/**
 * @file
 * Wireframes Styling
 *
 * Add wireframes to the basic layout elements.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/wireframes\.scss}line{font-family:\0000319}}
.with-wireframes #header,
.with-wireframes #main,
.with-wireframes #content,
.with-wireframes #navigation,
.with-wireframes .region-sidebar-first,
.with-wireframes .region-sidebar-second,
.with-wireframes #footer,
.with-wireframes .region-bottom {
  outline: 1px solid #ccc;
}
